<!DOCTYPE html>
<html lang='uk'>

<head>
    <meta charset='UTF-8'>
    <link rel="stylesheet" href="./style/index.css">
</head>

<body>
    <div class="box">
        <div class="display">
            <input id="dis" type="text" readonly size="18" value="1">
        </div>
        <div class="keys">
            <p>
                <input id="mrc" type="button" class="button gray" value="mrc">
                <input id="m1" type="button" class="button gray" value="m-">
                <input id="m2" type="button" class="button gray" value="m+">
                <input id="del" type="button" class="button pink" value="/">
            </p>
            <p>
                <input id="seven" type="button" class="button black" value="7">
                <input id="eight" type="button" class="button black" value="8">
                <input id="nine" type="button" class="button black" value="9">
                <input id="star" type="button" class="button pink" value="*">
            </p>
            <p>
                <input id="four" type="button" class="button black" value="4">
                <input id="five" type="button" class="button black" value="5">
                <input id="six" type="button" class="button black" value="6">
                <input id="minus" type="button" class="button pink" value="-">
            </p>
            <p>
                <input id="one" type="button" class="button black" value="1">
                <input id="two" type="button" class="button black" value="2">
                <input id="three" type="button" class="button black" value="3">
                <input id="plus" type="button" class="button pink" value="+">
            </p>
            <p>
                <input id="zero" type="button" class="button black" value="0">
                <input id="dot" type="button" class="button black" value=".">
                <input id="reset" type="button" class="button black" value="C">
                <input iid="eq" type="button" class="button orange" value="=">
            </p>
        </div>
    </div>
    
    <script src="./code/index.js"></script>
</body>

</html>